Name:           kgmailnotifier
Version:        0.5.2
Release:        %mkrel 1
Summary:        A Gmail Notifier applet for KDE
License:        GPLv3           
Group:          Networking/Mail
Url:            http://kde-apps.org/content/show.php/?content=55375
Source0:        http://kde-apps.org/CONTENT/content-files/55375-%{name}-%{version}.tar.gz

BuildRequires:  kdelibs4-devel
Requires:       kdebase4-runtime


%description
KGmailNotifier is a Gmail notifier applet for KDE.
When new mail has arrived in your inbox a small window will popup,
showing author and subject of the newest mail.
The underlined link will take you right to your inbox
with your preferred browser.


%prep
%setup -q -n %{name}

%build
%cmake_kde4
%make

%install
%{makeinstall_std} -C build
%find_lang %name

%files -f %name.lang
%doc ChangeLog
%{_bindir}/%{name}
%{_datadir}/applications/kde4/%{name}.desktop
%{_datadir}/apps/%{name}/pics/gmailLabel.png
%{_datadir}/config.kcfg/%{name}.kcfg
%{_datadir}/icons/hicolor/*/*/*.png


%changelog
* Sat Nov 30 2013 dglent <dglent> 0.5.2-1.mga4
+ Revision: 554129
- Remove trailing whitespaces
- Remove whitespaces
- Cosmetic changes in description
- imported package kgmailnotifier

